<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">
    <author>Bb Mods</author>
    <version>1.0.0.0</version>
	<title>
		<en>3 Point Bale Spike</en>
		<de>3-Punkt-Ballenspieß</de>
		<fr>Pointe À Balles À 3 Points</fr>
	</title>
	<description>
<en><![CDATA[
A simple bale spike for 3 point attacher with configurable spike spacing and colors.

Category: Bale Transport
Price: $1,000
Working width: 2m

]]></en>
<de><![CDATA[
Ein einfacher Ballenspieß für die 3-Punkt-Anhängung mit konfigurierbarem Spießabstand und konfigurierbaren Farben.

Shopkategorie: Ballentransport
Preis: 1.000 €
Arbeitsbreite: 2m

]]></de>
<fr><![CDATA[
Un simple piquet à balles pour attache à 3 points avec espacement et couleurs de piquets configurables.

Catégorie: Transport de balles
Prix: 1 000 €
Largeur de travail: 2m

]]></fr>
	</description>

    <iconFilename>icon_3baleSpike.dds</iconFilename>
    <multiplayer supported="true" />

	<brands>
		<brand title="Lizard Lawncare" name="LIZARDLAWNCARE" image="$data/store/brands/brand_lizardlawncare.dds"/>
		<brand title="Lizard Farming" name="LIZARDFARMING" image="$data/store/brands/brand_lizardfarming.dds"/>
	</brands>

    <materialTemplates>

        <template name="LIZARD_GREEN"  		    title="$l10n_colorLizardGreen" 		    usage="2"	colorScale="0.2233 0.4936 0.0370" 	parentTemplate="glassClear01" />
        <template name="LIZARD_DARKGREEN"  		title="$l10n_colorLizardDarkGreen" 		usage="2"	colorScale="0.0560 0.1140 0.0000" 	parentTemplate="glassClear01" />
        <template name="LIZARD_BROWN"  		    title="$l10n_colorLizardBrown" 	    	usage="2"	colorScale="0.4020 0.1590 0.0120" 	parentTemplate="glassClear01" />
        <template name="COLOSSUS_BLUE"  		title="$l10n_colorHarvestMoonBlue" 		usage="2"	colorScale="0.0000 0.0000 0.0300" 	parentTemplate="glassClear01" />
        <template name="COLOSSUS_SILVER" 		title="$l10n_colorHarvestMoonSilver" 	usage="2"	colorScale="0.3000 0.3000 0.3500" 	parentTemplate="calibratedMetallicPaint" />
		<template name="CUSTOM_WHITE82" 	  	title="$l10n_color_pearl_white" 		usage="2"	colorScale="1.0000 1.0000 1.0000" 	parentTemplate="glassClear01" />
		<template name="CUSTOM_ESPRESSO" 	  	title="$l10n_color_espresso" 			usage="2"	colorScale="0.0540 0.0180 0.0090"  	/>		
        <template name="COLOSSUS_TURQUOISE"		title="$l10n_ui_colorTurquoise"			usage="2"	colorScale="0.2063 0.9071 0.7651" 	parentTemplate="calibratedMetallicPaint" />

		<template name="CUSTOM_CHROME" 			title="$l10n_ui_colorChrome" 			usage="2" 	colorScale="1.0000 1.0000 1.0000" 	parentTemplate="chrome"/>
        <template name="CHROME_RED" 		  	title="$l10n_colorChromeRed" 			usage="2"	colorScale="1.0000 0.0010 0.0010" 	parentTemplate="chrome" />		
        <template name="CHROME_ORANGE" 		  	title="$l10n_colorChromeOrange" 		usage="2"	colorScale="1.0000 0.2750 0.0010" 	parentTemplate="chrome" />
        <template name="CHROME_YELLOW" 		  	title="$l10n_colorChromeYellow" 		usage="2"	colorScale="1.0000 1.0000 0.0000" 	parentTemplate="chrome" />
        <template name="CHROME_GREEN" 		  	title="$l10n_colorChromeGreen" 			usage="2"	colorScale="0.0000 1.0000 0.0000" 	parentTemplate="chrome" />
        <template name="CHROME_TOOTHPASTE" 		title="$l10n_colorChromeTooth"			usage="2"	colorScale="0.0265 0.6592 0.3204" 	parentTemplate="chrome" />
        <template name="CHROME_BLUE" 		  	title="$l10n_colorChromeBlue" 			usage="2"	colorScale="0.0000 0.0000 1.0000" 	parentTemplate="chrome" />
        <template name="CHROME_PURPLE" 		  	title="$l10n_colorChromePurple" 		usage="2"	colorScale="0.1000 0.0010 0.1500" 	parentTemplate="chrome" />
		<template name="82S_STAINLESS_STEEL" 	title="$l10n_color_stainless_steel" 	usage="2" 	colorScale="1.0000 1.0000 1.0000" 	parentTemplate="silverScratched"/>		
		<template name="82S_DIAMONDPLATE" 		title="$l10n_color_diamondplate_1" 		usage="2" 	colorScale="0.8500 0.8500 0.9000" 	parentTemplate="steelTreadPlate" smoothnessScale="2.5" metalnessScale="1" />
		<template name="82S_DIAMONDPLATEBLACK" 	title="$l10n_color_diamondplate_2" 		usage="2" 	colorScale="0.1500 0.1500 0.1500" 	parentTemplate="steelTreadPlate" smoothnessScale="2.5" metalnessScale="1" />		

    </materialTemplates>

    <storeItems>
        <storeItem xmlFilename="baleSpike.xml" />
    </storeItems>

	<l10n filenamePrefix="translations/l10n"/>

</modDesc>
